## geiser 0.1.2

=== debian/changelog ===
geiser (0.1.2-3) unstable; urgency=low

  * Build-depend on emacs23-nox instead of emacs23
  * Add emacs23-nox, emacs23-lucid as usable emacs variants 
    (Closes: #619217)
  * Ignore xemacs and older versions of emacs in emacsen-install
    (Closes: #618602)
  
 -- David Bremner <bremner@debian.org>  Sat, 26 Mar 2011 10:22:43 -0300

geiser (0.1.2-2) unstable; urgency=low

  * Make racket a suggests, at least until it enters the archive.
    - Thanks to Alexander Reichle-Schmehl for suggesting
  * Update copyright information for the manual.
    - Thanks to an anonymous ftp-trainee for noticing.
  
 -- David Bremner <bremner@debian.org>  Tue, 15 Mar 2011 18:36:25 -0300

geiser (0.1.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes failure on R5RS modules, several other bug fixes.
    - New C-c C-e C-l adds a directory to scheme load path.

 -- David Bremner <bremner@debian.org>  Wed, 09 Mar 2011 07:54:16 -0400

geiser (0.1.1-1) unstable; urgency=low

  * New Upstream release. Several new features and bug fixes, including
    - New C-c C-a to switch to REPL and enter module
    - No more *spurious* buffers.

 -- David Bremner <bremner@debian.org>  Mon, 24 Jan 2011 21:18:14 -0400

geiser (0.1-1) unstable; urgency=low

  * Initial release (Closes: #608669)

 -- David Bremner <bremner@debian.org>  Sun, 02 Jan 2011 08:55:52 -0400
