=== debian/control ===
Source: geiser
Section: lisp
Priority: optional
Maintainer: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, install-info, 
	       emacs23-nox (>= 23.2)
Standards-Version: 3.9.1
Homepage: http://www.nongnu.org/geiser/
Vcs-Git: git://gitolite.debian.net/geiser.git
Vcs-Browser: http://gitolite.debian.net/?p=geiser.git;a=summary

Package: geiser
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, emacsen-common,
	 emacs23 (>=23.2) | emacs23-nox (>=23.2) | emacs23-lucid (>=23.2),
	 install-info
Suggests: racket 
Description: enhanced Scheme interaction mode for Emacs
 Geiser features an enhanced REPL and a set of minor modes improving
 Emacs' basic scheme major mode. The main functionalities provided
 are:
    - Evaluation of forms in the namespace of the current module.
    - Macro expansion.
    - File/module loading.
    - Namespace-aware identifier completion (including local bindings,
      names visible in the current module, and module names).
    - Autodoc: the echo area shows information about the signature of
      the procedure/macro around point automatically.
    - Jump to definition of identifier at point.
    - Access to documentation (including docstrings when the
      implementation provides it).
    - Listings of identifiers exported by a given module.
    - Listings of callers/callees of procedures.
    - Rudimentary support for debugging (list of
      evaluation/compilation error in an Emacs' compilation-mode
      buffer).
 .
 Currently supports Racket, or Guile 2.0
