## geiser 0.1.3

=== debian/changelog ===
geiser (0.1.3-1) unstable; urgency=low

  * New upstream release.
  * Upgrade standards version to 3.9.2 (no changes)

 -- David Bremner <bremner@debian.org>  Mon, 27 Jun 2011 09:53:50 -0300
