=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, install-info, 
 	       emacs23-nox (>= 23.2)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.nongnu.org/geiser/
 Vcs-Git: git://gitolite.debian.net/geiser.git
 Vcs-Browser: http://gitolite.debian.net/?p=geiser.git;a=summary
