## geiser 0.1.4

=== debian/changelog ===
geiser (0.1.4-2) unstable; urgency=low

  * require geiser-install from /etc/emacs/site-startup.d/50geiser.el
    (Closes: #664268).
  
  * Bump standards version to 3.9.3 (no changes)

 -- David Bremner <bremner@debian.org>  Sat, 17 Mar 2012 12:21:06 -0300

geiser (0.1.4-1) unstable; urgency=low

  * New upstream release.

 -- David Bremner <bremner@debian.org>  Tue, 24 Jan 2012 20:20:32 -0400
