## geiser 0.4

=== debian/changelog ===
geiser (0.4-1) unstable; urgency=low

  * New upstream release

 -- David Bremner <bremner@debian.org>  Sat, 04 May 2013 08:59:02 -0300

geiser (0.3-2) experimental; urgency=low

  * Bug fix: "emacs24 does not satisfy emacs dependency", thanks to Aidan
    Gauland (Closes: #706371).

 -- David Bremner <bremner@debian.org>  Mon, 29 Apr 2013 07:53:36 -0300

geiser (0.3-1) experimental; urgency=low

  * New upstream version
    - Compatibility with racket languages without repls (main.rkt)
    - Filename completion in scheme buffers and REPL.

 -- David Bremner <bremner@debian.org>  Mon, 21 Jan 2013 15:33:42 -0400

geiser (0.2.2-1) experimental; urgency=low

  * New upstream version.
    - Supports Racket 5.3+

 -- David Bremner <bremner@debian.org>  Thu, 03 Jan 2013 16:17:25 -0400
