## geiser 0.5

=== debian/changelog ===
geiser (0.5-1) unstable; urgency=medium

  * New upstream release

 -- David Bremner <bremner@debian.org>  Thu, 02 Jan 2014 05:47:26 -0400
