=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Package: geiser
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, emacsen-common,
-	 emacs23 (>=23.2) | emacs23-nox (>=23.2) | emacs23-lucid (>=23.2),
+	 emacs23 (>=23.2) | emacs23-nox (>=23.2) | emacs23-lucid (>=23.2) |
+	 emacs24  | emacs24-nox | emacs24-lucid,
 	 install-info
 Suggests: racket 
 Description: enhanced Scheme interaction mode for Emacs
