=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

SOURCEPKG=$(shell dpkg-parsechangelog | sed  -n 's/^Source: \(.*\)/\1/p')
UPSTREAM=$(shell dpkg-parsechangelog |  sed -n 's/^Version: \(.*\)-[^-]*/\1/p')
SHA1=$(lastword $(subst ~g, ,$(UPSTREAM)))
ORIG=${SOURCEPKG}_${UPSTREAM}.orig.tar.gz

%:
	dh $@ 

override_dh_auto_configure:
	./configure --prefix=/usr --with-lispdir=/usr/share/emacs/site-lisp/geiser

override_dh_auto_install:
	make DESTDIR=$(CURDIR)/debian/geiser install 
	rm -f $(CURDIR)/debian/geiser/usr/share/info/dir*
	rm -f $(CURDIR)/debian/geiser/usr/share/emacs/site-lisp/geiser/*.elc

override_dh_auto_build:
	make
	pod2man --release "Geiser $(UPSTREAM)" --center "User Commands" \
		 debian/geiser-racket.pod geiser-racket.1

describe-current-version:
	git describe --tags upstream | sed 's,^upstream/,,;s,-,+,;s,-,~,;'

get-orig-source:
	git archive --format=tar $(SHA1) | gzip -9 > ../$(ORIG)
