## geiser 0.7

=== debian/changelog ===
geiser (0.7-4) unstable; urgency=medium

  * Rebuild with dh-elpa 0.12. Fixes emacsen-common breakage on emacs
    upgrade.

 -- David Bremner <bremner@debian.org>  Sat, 26 Sep 2015 09:34:18 -0300

geiser (0.7-3) unstable; urgency=medium

  * Add transitional package

 -- David Bremner <bremner@debian.org>  Mon, 21 Sep 2015 06:58:08 -0300

geiser (0.7-2) unstable; urgency=medium

  * change maintainer address to pkg-emacsen-addons
  * update Vcs-* headers
  * Rebuild with dh-elpa 0.0.7; fix for: "unowned files after purge
    (policy 6.8, 10.8): /usr/share/emacs24/site-lisp/elpa/geiser-0.7/*",
    thanks to Andreas Beckmann (Closes: #798381).

 -- David Bremner <bremner@debian.org>  Tue, 08 Sep 2015 14:00:48 -0300

geiser (0.7-1) unstable; urgency=medium

  * migrate to dh_elpa
  * New upstream version: "Please package version 0.7", thanks to
    Christoph Egger (Closes: #789270).
  * Bug fix: "help mode access to source code", thanks to Kevin Ryde
    (Closes: #710555).

 -- David Bremner <bremner@debian.org>  Tue, 01 Sep 2015 19:47:08 -0300

geiser (0.5-2) unstable; urgency=medium

  * Bug fix: "please switch to emacs24", thanks to Gabriele Giacone (Closes: #754011).

 -- David Bremner <bremner@debian.org>  Sun, 06 Jul 2014 18:33:33 -0300
