=== debian/control ===
--- 
+++ 
@@ -1,21 +1,24 @@
 Source: geiser
 Section: lisp
 Priority: optional
-Maintainer: David Bremner <bremner@debian.org>
+Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Uploaders: David Bremner <bremner@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, install-info, 
-	       emacs23-nox (>= 23.2)
+	       emacs24-nox | emacs24 | emacs24-lucid, dh-elpa (>= 0.0.12)
 Standards-Version: 3.9.3
 Homepage: http://www.nongnu.org/geiser/
-Vcs-Git: git://gitolite.debian.net/geiser.git
-Vcs-Browser: http://gitolite.debian.net/?p=geiser.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-emacsen/pkg/geiser.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-emacsen/pkg/geiser.git/
 
-Package: geiser
+Package: elpa-geiser
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, emacsen-common,
-	 emacs23 (>=23.2) | emacs23-nox (>=23.2) | emacs23-lucid (>=23.2) |
-	 emacs24  | emacs24-nox | emacs24-lucid,
+	 emacs | emacsen,
 	 install-info
-Suggests: racket 
+Suggests: racket
+Provides: geiser
+Breaks: geiser (<< 0.7-1)
+Replaces: geiser (<< 0.7-1)
 Description: enhanced Scheme interaction mode for Emacs
  Geiser features an enhanced REPL and a set of minor modes improving
  Emacs' basic scheme major mode. The main functionalities provided
@@ -35,6 +38,10 @@
     - Rudimentary support for debugging (list of
       evaluation/compilation error in an Emacs' compilation-mode
       buffer).
- .
- Currently supports Racket, or Guile 2.0
 
+Package: geiser
+Architecture: all
+Depends: ${misc:Depends}, elpa-geiser
+Description: Transition Package, geiser to elpa-geiser
+ The geiser emacs addon has been elpafied.  This dummy package
+ helps ease transition from geiser to elpa-geiser.
