=== debian/rules ===
--- 
+++ 
@@ -15,20 +15,23 @@
 ORIG=${SOURCEPKG}_${UPSTREAM}.orig.tar.gz
 
 %:
-	dh $@ 
+	dh $@
 
-override_dh_auto_configure:
-	./configure --prefix=/usr --with-lispdir=/usr/share/emacs/site-lisp/geiser
+override_dh_install:
+	dh_elpa
+	dh_install
+
+override_dh_auto_build:
+	touch README.elpa
+	make INSTALL_DATA=cp elpa
+	pod2man --release "Geiser $(UPSTREAM)" --center "User Commands" \
+		 debian/geiser-racket.pod geiser-racket.1
 
 override_dh_auto_install:
-	make DESTDIR=$(CURDIR)/debian/geiser install 
-	rm -f $(CURDIR)/debian/geiser/usr/share/info/dir*
-	rm -f $(CURDIR)/debian/geiser/usr/share/emacs/site-lisp/geiser/*.elc
+	@echo skipping upstream install
 
-override_dh_auto_build:
-	make
-	pod2man --release "Geiser $(UPSTREAM)" --center "User Commands" \
-		 debian/geiser-racket.pod geiser-racket.1
+override_dh_auto_clean:
+	rm -rf geiser-$(UPSTREAM) geiser-$(UPSTREAM).tar
 
 describe-current-version:
 	git describe --tags upstream | sed 's,^upstream/,,;s,-,+,;s,-,~,;'
