## geiser 0.8.1

=== debian/changelog ===
geiser (0.8.1-4) unstable; urgency=medium

  * Cherry pick commit ae895088 from upstream to restore compatibility
    with emacs 26 (Closes: #924866)
  * Point Vcs-* to salsa

 -- David Bremner <bremner@debian.org>  Sun, 17 Mar 2019 16:57:31 -0300

geiser (0.8.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Thu, 31 May 2018 20:15:11 -0300

geiser (0.8.1-2) unstable; urgency=medium

  * Drop explicit depends on emacs24

 -- David Bremner <bremner@debian.org>  Sun, 04 Dec 2016 15:36:21 -0400

geiser (0.8.1-1) unstable; urgency=medium

  * New upstream release
  * use dh_autoreconf
  * assert compliance with policy 3.9.6

 -- David Bremner <bremner@debian.org>  Sat, 24 Oct 2015 22:58:54 -0300
