=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, install-info, 
-	       emacs24-nox | emacs24 | emacs24-lucid, dh-elpa (>= 0.0.12)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 7.0.50~), autotools-dev, dh-autoreconf, install-info,
+	       dh-elpa (>= 0.0.12)
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/geiser/
-Vcs-Git: git://anonscm.debian.org/pkg-emacsen/pkg/geiser.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-emacsen/pkg/geiser.git/
+Vcs-Git: https://salsa.debian.org/emacsen-team/geiser.git
+Vcs-Browser: https://salsa.debian.org/emacsen-team/geiser
 
 Package: elpa-geiser
 Architecture: all
