=== debian/rules ===
--- 
+++ 
@@ -15,15 +15,14 @@
 ORIG=${SOURCEPKG}_${UPSTREAM}.orig.tar.gz
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_install:
 	dh_elpa
 	dh_install
 
 override_dh_auto_build:
-	touch README.elpa
-	make INSTALL_DATA=cp elpa
+	make elpa
 	pod2man --release "Geiser $(UPSTREAM)" --center "User Commands" \
 		 debian/geiser-racket.pod geiser-racket.1
