## geiser 0.10

=== debian/changelog ===
geiser (0.10-1) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * Updated debian/watch URL regex
  * New upstream release
  * Bumped Standards Version to 4.4.0
  * d/compat: migrate to v13
  * d/control: added Enhances, Rules-Requires-Root fields
  * d/control: added codingquark as uploader
  * d/copyright: cleaned up trailing whitespaces
  * d/rules: removed `get-orig-source` field and relevat vars
  * d/control: debhelper now uses autoreconf
  * d/rules: removed `autoreconf`

 -- Dhavan Vaidya <quark@codingquark.com>  Fri, 12 Jun 2020 18:17:37 +0530
