=== debian/rules ===
--- 
+++ 
@@ -8,14 +8,10 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-SOURCEPKG=$(shell dpkg-parsechangelog | sed  -n 's/^Source: \(.*\)/\1/p')
 UPSTREAM=$(shell dpkg-parsechangelog |  sed -n 's/^Version: \(.*\)-[^-]*/\1/p')
-SHA1=$(lastword $(subst ~g, ,$(UPSTREAM)))
-ORIG=${SOURCEPKG}_${UPSTREAM}.orig.tar.gz
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_install:
 	dh_elpa
@@ -34,6 +30,3 @@
 
 describe-current-version:
 	git describe --tags upstream | sed 's,^upstream/,,;s,-,+,;s,-,~,;'
-
-get-orig-source:
-	git archive --format=tar $(SHA1) | gzip -9 > ../$(ORIG)
