## geiser 0.31.1

=== debian/changelog ===
geiser (0.31.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit (from ./configure), Name (from
    ./configure), Repository-Browse.

  [ Xiyue Deng ]
  * New upstream release (Closes: #1012716, #1092761)
  * Update d/watch to track upstream at GitLab
  * Add d/gbp.conf matching the current practice
  * Simplify d/rules using dh with elpa
  * Update d/elpa for files new release
  * Update contents of d/docs for new upstream releases
  * Drop handling of files removed upstream
  * Drop maintainer scripts with default template
  * Update d/u/metadata with new upstream information
  * Build info page in d/rules
  * Drop install-info and use texinfo and d/info to handle info pages
    (Closes: #1013686, #1014033)
  * Build and install html docs in d/docs
  * Add doc-base registration
  * Elpafy Depends of binary package
  * Drop "Suggests: racket" now that geiser-racket is a separate package
  * Update Standards-Version to 4.7.2; no change needed
  * Update Section from lisp to editors
  * Convert d/copyright to DEP-5 format
    - Update license identifier for doc/* to be GFDL-NIV-1.3+
      + This clarifies that it's using GFDL-1.3 or later with no Invariant
        Text, which is compliant to DFSG.
  * Update package description to be up-to-date with upstream in d/control
  * Adopt package and add myself to Uploaders (Closes: #897140)
  * Drop transitional package geiser
    - This has existed in the past 3 releases at least.
  * Prefer using execute_after_dh_auto_clean over override_dh_auto_clean
  * Drop ancient version require for dh-elpa in Build-Depends
  * Use d/clean for cleaning residual files after build
    - Instead of manual deleting in execute_after_dh_auto_clean
  * Add d/salsa-ci.yml with the default template

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 17 Apr 2025 01:00:40 -0700

geiser (0.10-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 20:39:00 +0900
