## geiser 0.32

=== debian/changelog ===
geiser (0.32-1) unstable; urgency=medium

  * New upstream release

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 14 Aug 2025 22:11:47 -0700
