=== debian/control ===
Source: geiser
Section: editors
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>,
 Dhavan Vaidya <quark@codingquark.com>,
 Xiyue Deng <manphiz@gmail.com>,
Build-Depends: debhelper-compat (= 13),
               dh-elpa,
               texinfo,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://www.nongnu.org/geiser/
Vcs-Git: https://salsa.debian.org/emacsen-team/geiser.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/geiser

Package: elpa-geiser
Architecture: all
Depends: ${misc:Depends},
         ${elpa:Depends},
Enhances: emacs
Provides: geiser
Breaks: geiser (<< 0.7-1)
Replaces: geiser (<< 0.7-1)
Description: Generic Emacs/Scheme interaction mode
 Geiser is a generic Emacs/Scheme interaction mode, featuring an
 enhanced REPL and a set of minor modes improving Emacs' basic scheme
 major mode.
 .
 Geiser supports Guile, Chicken, Gauche, Chibi, MIT-Scheme, Gambit,
 Racket, Stklos, Kawa and Chez.  Each one has a separate ELPA package
 (geiser-guile, geiser-chicken, etc.) that you should install to use
 your favourite scheme.
 .
 Main functionalities:
     - Evaluation of forms in the namespace of the current module.
     - Macro expansion.
     - File/module loading.
     - Namespace-aware identifier completion (including local bindings,
       names visible in the current module, and module names).
     - Autodoc: the echo area shows information about the signature of
       the procedure/macro around point automatically.
     - Jump to definition of identifier at point.
     - Direct access to documentation, including docstrings (when the
       implementation provides them) and user manuals.
     - Listings of identifiers exported by a given module (Guile).
     - Listings of callers/callees of procedures (Guile).
     - Rudimentary support for debugging (list of
       evaluation/compilation error in an Emacs' compilation-mode
       buffer).
     - Support for inline images in schemes, such as Racket, that treat
       them as first order values.
