=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

execute_after_dh_auto_clean:
	cd doc && make clean

override_dh_auto_build:
	cd doc && make info web
