=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://gitlab.com/emacs-geiser/geiser \
    (?:.*/)?tags/@ANY_VERSION@ debian uupdate
